$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-16y-33_2005-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-16y-33_2005-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -1500000.0
      - -3200000.0
    - - -1600000.0
      - -3200000.0
    - - -1600000.0
      - -3300000.0
    - - -1500000.0
      - -3300000.0
    - - -1500000.0
      - -3200000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -1600000.0
    - 0.0
    - -25.0
    - -3200000.0
    - 0.0
    - 0.0
    - 1.0
id: 5d9708c0-cf53-4a43-90d0-487e6a65bf39
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2005-01-01
lineage:
  ls5_fc_albers:
  - 063726e5-d919-4358-a13d-63fb25c2549d
  - b3c76138-8d94-40fe-bbaf-bfed06e13973
  - 0d6f299e-a11d-46b5-b585-db6538247ab7
  - 634f9f9a-b50a-4028-a1db-61fa352f4f35
  - b73053bd-fe9e-4e8c-a94a-0d5d6e18628f
  - 905b3123-a220-452b-8857-2cff2b7ab5e0
  - 3c676d5c-35dd-4bc8-9c32-530a784b998a
  - e29ab9dc-e7da-4afe-9044-4682c43aa5c9
  - 2739db1b-5de9-46a7-b995-7f0123e0b89a
  - a8dcfccc-716b-4293-a5d2-a97779970e2c
  - 6b8859e4-354c-483b-a478-95c369fb5a4c
  - 0e07da51-90a9-4c89-a906-bcc5f96de7f4
  - a9c4c795-4252-4b8d-9348-c6e48d6b5879
  - 8d220721-52c1-4a11-ba29-f42d4101efa2
  - e31851c3-6e1f-438b-91ae-8b50b23b9b42
  - 0996cb30-850a-4afb-85fa-13a38f5731ae
  - 8491abf0-38d6-4ea2-883f-a0e51fcafa8a
  - cca6b34e-f438-4c63-9416-d36b668437e4
  - 4998ef88-7b13-46b1-9edc-8e35b40fb006
  - dbb3b041-90f9-4a61-9b91-9b42e0434f0d
  - ba566d88-399e-4bff-b49c-7c0a4d8ce9c6
  - f7381eaf-63c9-47fa-9424-4035e0f1b648
  - b17fe29d-8817-47b0-88aa-ea1976bac690
  - f826c525-5102-47ac-b045-3535acae5a9a
  - d2cf74f3-7e55-412c-a0b8-cd235952eb4c
  - 8d439e89-ba00-41e1-ba00-3c6a0bea03de
  - a9259740-682a-43ac-8321-0c7318bbcf02
  - e11b8ec2-7ef7-48ea-95b0-48cb193f17a9
  - 914f3715-a92a-4599-a63d-88063507236e
  - 14c14699-2a82-4e5a-89b3-fee78d302092
  - 4ab57fb8-fa06-4169-8b1c-4223c3f86629
  - d42d042b-b0c9-4028-a240-ffcc2077c52a
  - 9b27c2e4-994d-40e7-b12f-e05ea6fa2857
  - 06499439-a44e-4b71-a09e-537889e6a4e2
  - 0017a02c-e06d-4278-b0cf-0d4d887ab8bb
  - a02248c6-e1ee-4c7b-a37e-4092980bee04
  - 93c9b9d4-93d7-4519-8d9f-59e133534f18
  - a46d787c-1c20-4b64-a181-ad9000729c44
  - b04da24d-4b02-4632-a97c-7dd4d8f8e5cc
  - 6242bb2c-e751-4c4a-8aea-289d5cef51a7
  - dde3c2d6-64ab-4110-84ed-4d370c01cfca
  - fd0401ab-2625-4d72-9f33-97c8f1ee238a
  - 3bc4a36e-c038-42c3-a84c-ed99809e71fb
  - fb2005d9-0051-4bfc-b9d5-d83ec9faa637
  - be1bed68-4fe0-45c2-8d36-7714cee1c213
  - 3fdc3def-ad6d-4fb7-b07b-4cbf5a09752b
  - 84daf591-2d9a-4560-b990-ccd3c46bf98e
  - cde76010-1ce2-4626-9e85-d312678f4990
  - 2743172a-879a-4749-9922-7247e2380b6f
  - 17a27f29-3b7b-401f-ba14-be6753c07d21
  - ae65593a-9945-4ea7-9c4f-0aa0f066ec0c
  - 1f43be50-e90f-4247-b49b-4f07c8e9a55d
  - 9f9af8f8-7f49-478a-8187-57b549673b03
  - ab41cb53-4b89-43ac-9c12-0c66194f1676
  - 1b93978c-5ddb-4cfa-8fff-9b566694cd3c
  - 95a66c22-650b-4a55-8ca7-e763af68f40d
  - abcf470e-6968-44fe-9a4b-eed1fec4fd4f
  - c6f6ae8a-a7ad-4ba4-adf0-c9ff30082af6
  - 0138de9b-f191-4dc9-a175-d2877594585f
  - 4cfe273b-184e-47a6-85d3-742500f561d2
  - e6aad175-fa1c-49be-ab75-166fcfb78849
  - 3b7f0848-a8af-4813-b8a4-05993a22f789
  - e3ff26d5-2073-4ad7-86f1-06090515bacc
  - 1dfaac48-535e-4e9e-a1f1-8547e5035c0b
  - ccf99ba6-1ac2-4c84-a79f-90e097181830
  ls5_nbart_geomedian_annual:
  - 90ba1341-5a30-4607-9506-e0d1a87d7cdc
  ls5_nbart_tmad_annual:
  - 4bed25f3-b124-479b-8995-580226ad70ed
  ls7_fc_albers:
  - 24567b89-5898-47c8-822d-ab4cd298860a
  - dcc2f2f8-15cf-468f-8001-075eeffc8ba7
  - d225a6b6-1591-4510-aaf3-defba9128da1
  - 8b4c6bd7-1d05-4ada-b1da-6452670bc896
  - fc6074ff-cf72-4185-9ba2-5014a1ceae3a
  - 2ad946e0-5296-4170-8907-37f4e658463b
  - 10d3f577-7f4a-4207-a6f0-9ab330a50fd1
  - 74414e8b-2ce0-4af7-a2f1-f7412245248d
  - 82e764a6-4d5e-4034-86a5-c71219ddeea3
  - 06a7adf4-2897-4999-a0af-31b58fbef449
  - b9e0da81-5e00-4346-b45c-b57e84475192
  - 8be56724-ba14-46dc-a120-4181de40b746
  - bffc66d6-e92a-4dd9-8d8d-513faa5ebe76
  - 7b60ccc5-31c7-4bcf-9d9c-4af3c1a64bc5
  - b738c7a1-6169-4b69-9801-0a739690dd93
  - 24210768-3266-4b4f-bca9-1b541813e28a
  - 1e5bc7b0-b1e3-4607-a3c5-356b1d303000
  - afd4726a-8eff-4396-8671-ce96987b51f2
  - 0ffee057-34ec-47c6-b34f-c2c42376e8ee
  - 2af91803-7eac-4a60-8f96-3bd827f39c2a
  - 15a4ebb3-1c18-4f38-b8d9-214c89ff0d6e
  - adbcaac9-cd69-4a58-ab6a-3949c16a4528
  - abfd73fd-76f9-4c7e-870a-0f8a3648c6a9
  - 6c764562-e21d-4879-8e12-826511501336
  - 4ea5687a-2586-4b42-af85-d534eb9b7f82
  - ec483dc0-9ce8-4b10-a7fa-6fb5c4f11622
  - 4db3e284-a671-4313-916d-894b5176bd76
  - 1b0e1895-a158-4bb8-9999-02729bd36677
  - 14e6c66d-6f9a-4f91-98e3-c0068a7a8a9b
  - 09536339-40b7-4b60-9cfb-caffb7476793
  - a25d8917-460d-4a79-8271-7164e3886d94
  - e87820b3-9848-4b42-9583-38936e3187d8
  - 5209c57b-fca5-4f91-af4d-a94c6ddf933d
  - 25f773f6-ee76-4fe8-8b38-29fe213ce6e9
  - 39a913f1-3295-44c1-8f20-0582f613ab95
  - ddc2e1c9-42d6-4cb8-8c26-15c93b333a64
  - 01ef5137-2141-4cf6-8ec3-2b56c6d66e20
  - a2b2bbd8-9ff7-4563-9cfa-a0821d9d2372
  - 8ba18a9a-5b35-45ad-9f6a-813880df1b92
  - 03b86bcb-5978-493e-88d8-2e0a32466a60
  - e2cc2d1b-02a7-44b8-a6b9-9f4b2efd3b37
  - 8c8e399a-a3d0-434e-90fc-480fd5643e16
  - d1656173-486e-4231-8a95-878153b920f0
  - be9329ca-c3ba-4e98-bf1e-514d49ecb059
  - 8a7454d3-8a4d-48c2-9582-a238aee72ad1
  - 6e27e24c-a866-444e-a4c8-26676dce0bf1
  - a7caaecc-5c13-465b-8d09-2382c8dad307
  - 58c88846-9599-4383-8c52-b17e072e8aff
  - 9b55fa2f-99a7-4870-ba80-56b880a210bc
  - 0785370d-c86d-40f8-b231-88c4187e7597
  - b4afc52c-7c61-423d-8c64-c4db3476dd8a
  - 56dfe5f6-0fb7-464e-b85f-1a0bd66dc68d
  - b189de56-9d01-4e3b-9c1a-9780c11109bc
  - c50a98a2-44c3-431c-9f42-59540250953d
  - a5e49c0d-09b1-4a79-85f3-611857d0b9d3
  - da1201da-6cee-49a1-a395-974e84f811fe
  - 284d4570-7f76-491f-a64f-96190c14c0a5
  - 0e4120d3-f58b-4a9d-872a-d181f61265e1
  - 3fc44e7b-d750-44e6-b228-e633918e8f5d
  ls7_nbart_geomedian_annual:
  - 830547ca-1bfc-4de2-a76a-2cc18d165bdf
  ls7_nbart_tmad_annual:
  - a4eb6159-91aa-499c-adac-e83fee1f2295
  wofs_albers:
  - ecc27e4e-41f5-4e83-89e6-2808a4297a44
  - 3ba7f63f-8870-4aae-a3a2-6fdd6998c636
  - 71b59635-ddc2-4af2-94ab-3ca2ef057b4f
  - 01c1cc87-1d4e-44e6-a054-286759446cee
  - c433f178-e8d4-4c6b-bdf4-df8080db3e66
  - 32c67079-e595-4786-b3c8-6e282d7bdd5a
  - 34da057f-8129-42cb-b906-9ebd56f67806
  - 546514a3-1e95-4e7c-8c53-af69704a9e61
  - d75a9571-a7ad-492d-9389-faa24a8ddd34
  - 083cf5fb-f40e-42d8-bb4d-8ca0b15ba775
  - 4d41d532-9490-4b7c-b45b-4856c2570e44
  - 92ede816-683d-443b-bb4b-554494bd60b6
  - 1265328d-ae0f-473d-8f0d-cc8554e547ea
  - c9b6ae67-91b0-4d86-912f-33569d9607af
  - c0438c84-11a8-4070-a9f4-5cb3a9cf1345
  - 45b47e2a-3983-4b18-a731-1edc5d7781f3
  - 3df0b0f4-2299-4771-ac14-ceb9d5f655a9
  - 7924d7e0-f71e-49b5-af06-7862d11b9e27
  - b48ed8d2-278c-4d59-acb9-9a92ba5531f3
  - 9e108403-6330-4acb-bcbc-1e4b44299b3c
  - 41c05f1f-2b1d-4559-99c1-658a9ba93c9f
  - 58076441-f08c-4e89-a798-f860786b64a1
  - f83c05a8-f26a-4085-bdbc-374cb70609bc
  - d85072cd-6ab1-477b-be67-86625f2bb707
  - e731e318-098b-44d7-91f0-bffd369415f8
  - 38d7cba8-1348-4184-b25a-9aba067f6e41
  - 6bb69e05-9566-46f8-8bbc-3b6c827b93e3
  - 1e06595b-ca3e-4de2-83f7-84a5ddd48089
  - 5a10a0a1-2db8-47ed-9ff1-d0ee610f4f7e
  - e8f4bb22-cdb0-436e-a266-3c4341ab3552
  - 33d00c26-8d36-4edd-b4d0-1d179e59f975
  - 6f1b233f-f394-4108-a0a2-8771ff4f140f
  - befc5b1c-6b48-4c71-8eb1-9e844bbdc700
  - 98feb95c-98e8-4ef7-9304-893e13c7f88f
  - a8bef4a5-f72e-468c-9ab0-b7db327e54d8
  - 9ae6d533-829e-4166-8e79-bf174c794e1f
  - 03768a96-eb76-48ea-a6b0-8c637f90d7ac
  - 2d3b6a77-1444-4df6-94a0-6d77431525df
  - 3af52c77-6ebc-4437-bb48-7023a47deea6
  - ca11192c-ef3e-4f7a-872e-02da30ec9cf5
  - 4b4ccc22-0e11-4962-b5b3-1e312874040d
  - e7cc9ea4-e7e1-4896-a3eb-b4c236274019
  - a02a20d3-6904-49dd-b823-bdec5d98bdf3
  - 57b68b91-cb59-41be-ae92-503b5d7809f1
  - 6a86c3aa-efee-4c64-834c-c35943034527
  - 73ea3297-ab48-433c-bde2-ca63308b5263
  - e222627a-baa4-49b5-bc1e-1bea24084373
  - 2a227036-bd0a-47b2-8034-667b154b30da
  - e71500f8-6179-4d4b-b0d3-c6e690b3432f
  - f7d4bcc9-4153-4b3c-9c34-6477194d082d
  - dbc5210f-3b74-4ec8-9898-7afdd9b3795a
  - 2d75b20f-c129-4a26-8312-68c10f01c82f
  - 3b61f116-c9eb-4f87-ae4d-cdcb6b1946a8
  - 989d475f-ed3b-4e92-b10b-a87cb104f9ce
  - 720fa782-cf18-4aa1-bde6-2cec50854aed
  - eaf84a30-71cb-4077-99ed-24c46144a3b1
  - bcbc9b24-c42a-4700-894e-fe06a1c3cb3d
  - 4204a965-be35-41be-9e49-7554f4c80b42
  - 1d46d659-0fa0-4ed6-9755-4ff6431adfaa
  - 784dcbe5-eff5-41c3-a26a-dfb820480791
  - 96464046-8c30-458e-922e-20e20998cac0
  - 4f7d72af-ace0-4b4d-80fe-d10c899d4f44
  - 1c1e2710-c413-4b23-934b-0b1df5cbf871
  - 476fed9b-9720-4621-91bd-17f21ef57eff
  - 561f7456-0ea7-47d4-bcca-77fc79d22436
  - ebb38945-9ea6-4196-bc10-6046314dcf6f
  - 4fb6bc99-543d-44d8-a2da-c5c4d43c7737
  - bc1f326f-821a-4185-8e8c-d8c89ebc8f27
  - f153b368-b2b1-4458-832c-5bcb0791b457
  - 3b4a2da2-a9c2-451d-8db2-4fe005fdad7b
  - d162ede0-1ff5-44f2-aa00-7d35394ba800
  - 487104a4-f1a0-4652-a31b-f3e09dd2459e
  - 1263bb77-32b2-4939-a2e7-3a0d45a9844d
  - d81bea5b-52ce-4370-bf40-0d05b5f8c7a8
  - 4638358f-aed9-41f0-bdbc-c4a5c468135b
  - 2673895f-ed90-41ab-91a3-9f249b526d03
  - aa154b62-fffe-4ad8-8d8e-97fa8663372d
  - 168837b0-e1ae-4019-9beb-f73f2c327aa2
  - 275c4b09-1e0f-4eef-9b45-9dbcf50d2d11
  - 0615863f-84d6-45f0-a811-4bbe8d2304a2
  - 11c6b1e4-e0d7-44a1-8853-a4d0429a34a6
  - f9feac81-3a3f-4557-9c12-af4954104e21
  - d87ffa58-42c2-4f95-b33f-18072f4890d3
  - 004e6d60-b7b5-471f-bef4-711e4990d6f2
  - efc924fe-d4d2-485d-9986-ef49c5a444c8
  - 2d5d1f63-e1e3-4461-891f-51a54fcafe47
  - 1447dac5-a428-46a5-bf6a-48b5957a5788
  - cfef2cfa-078f-4598-aa39-41ea390aa814
  - 82b285f6-78fc-4adb-9e24-acf49681b265
  - 5bd77daf-3e1c-48c0-93e5-2db2307d17f9
  - bfd7ee43-7848-4fb2-ad55-ca746a7fd4d8
  - 9a75d214-dc8f-41f8-b6a7-9b902897dadc
  - 52fc5512-1528-48d2-8ea0-723d994ff313
  - cddf6c09-1b38-4d66-b9a8-82b9d62ebc08
  - 3be4dba2-886e-4f10-b1ff-67daa1d7d991
  - a64b8e79-5b49-4b07-be25-4c67e7c2226b
  - 9160bfa5-e368-4a74-9c87-79f946792a6f
  - b2a32690-557b-40ca-bbc5-4ea03e6a4fda
  - a26b1e67-f3fc-4fb2-b1d5-2ea36d811bec
  - 775ebb1f-938a-4e01-84fd-e3032b0095d2
  - 37f2fa50-5a40-4405-a9a9-f9a6974c31cd
  - 86a9fc4c-0d8d-4a36-883c-7d37b4821608
  - 4227b13c-0a0d-42c9-8c1e-93b5f43e36cf
  - 6b62b58b-1870-445c-87ff-ff5dba1ee9fd
  - e6ebb19f-5752-408e-915f-6cffa8bcb722
  - b0816d4e-25d9-4af6-aa3a-d97fd5d34b2c
  - da83f271-d905-4629-8692-92e5a6055371
  - ed36be51-e8d2-467c-b7f3-5bc0dcc6d6ec
  wofs_annual_summary:
  - 38376d43-d0f8-4d34-8e59-a649404af90d
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-16y-33_2005-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-16y-33_2005-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-16y-33_2005-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-16y-33_2005-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-16y-33_2005-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-16y-33_2005-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-16y-33_2005-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-16y-33_2005-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-16y-33_2005-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2005-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-15 07:36:05.005830Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
